  /* br520の場合上書き  */
  .p-sub-category--gaming-device {
    background: #001e60;
    overflow: hidden;
  }

  .p-sub-category--gaming-device .p-sub-category__kv {
    background: url(../images/bg-kv.webp) no-repeat 50% 20% / cover;
  }

  .p-sub-category--gaming-device .p-sub-category__h1 {
    background: #000;
  }

  .p-sub-category--gaming-device .p-sub-category__h1 h1 {
    color: #fff;
  }

  .p-sub-category--gaming-device .p-sub-category__title,
  .p-sub-category__sub-title {
    color: #001e60;
  }

  .p-sub-category--gaming-device .p-sub-category__ranking-tab-item.is-active {
    border-bottom: 5px solid #001e60;
  }